from django.db import models
from datetime import date
from transacciones.models import Transaccion
# Create your models here.
class Concepto(models.Model):
    id_concepto = models.AutoField(primary_key=True)
    id_transaccion = models.ForeignKey(Transaccion)
    nombre = models.CharField(max_length=100)
    descripcion = models.CharField(max_length=200, null=True)
    id_tipo_documento = models.IntegerField(max_length=4)
    id_concepto_generico = models.CharField(max_length=4, null=True)
    cod_concepto_generico = models.CharField(max_length=200, null=True)
    desc_concepto_generico = models.CharField(max_length=200, null=True)
    class Meta:
        db_table = u'ic_concepto'
